/* #Media Queries
================================================== */
@media (min-width: 1300px) and (max-width: 1399px) {
.sidebar{ width:350px;}
.wrapper{ margin-left:350px;}
.title h2{ font-size:50px;}
.title span{ font-size:50px; font-weight: 700;}
.sidebar .price{ font-size:65px;}
.sidebar .appointment [class*="col-"]{ font-size:18px;}
.sidebar .appointment [class*="col-"] + [class*="col-"]{ font-size:48px;}
.banner .container h2{ font-size:75px;}
.header{ left:350px;}
} 
/* END__ */

@media (min-width: 1200px) and (max-width: 1299px) {
:root,
[data-bs-theme=light] {
--bs-body-font-size: 1.125rem;	
}
.sidebar{ width:300px;}
.wrapper{ margin-left:300px;}
.title h2{ font-size:40px;}
.title span{ font-size:40px; font-weight: 700;}
.sidebar .price{ font-size:55px;}
.sidebar .appointment [class*="col-"]{ font-size:18px;}
.sidebar .appointment [class*="col-"] + [class*="col-"]{ font-size:40px;}
.banner .container h2{ font-size:68px;}
.header{ left:300px;}
} 
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
:root,
[data-bs-theme=light] {
--bs-body-font-size: 1rem;	
}
.header{ height:100px;}
.sidebar{ width:250px;}
.wrapper{ margin-left:250px;}
.title h2{ font-size:32px;}
.title span{ font-size:32px; font-weight: 700;}
.sidebar .price{ font-size:42px;}
.sidebar .appointment [class*="col-"]{ font-size:18px;}
.sidebar .appointment [class*="col-"] + [class*="col-"]{ font-size:40px;}
.banner .container h2{ font-size:60px;}
.header{ left:250px;}
.sidebar .tag-line h2{ font-size:24px;}
.sidebar .tag-line span{ font-size:24px;}
.sidebar .appointment{ padding:24px 24px 0;}
.logo-section{ padding:80px 0;}
.chequred-section .row + .row:before{ width:70%; right:auto; background-position:right; top:40px;}
.chequred-section .row + .row{ padding-top:100px;}
.footer h4{ font-size:18px;}
.stellarnav a{ font-size:20px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
:root,
[data-bs-theme=light] {
--bs-body-font-size: 1rem;	
}
.header{ height:100px;}
.sidebar{ width:100%; position:relative; top:auto; left:auto; right:auto; bottom:auto; overflow:inherit; text-align:center;}
.wrapper{ margin-left:0;}
/*.title h2{ font-size:32px;}
.sidebar .price{ font-size:42px;}
.sidebar .appointment [class*="col-"]{ font-size:18px;}
.sidebar .appointment [class*="col-"] + [class*="col-"]{ font-size:40px;}*/
.banner .container h2{ font-size:60px;}
.header{ left:0; padding-left:24px; padding-right:24px;}
.sidebar .tag-line h2{ font-size:24px;}
.sidebar .tag-line span{ font-size:24px;}
.sidebar .appointment{ padding:24px 24px 0;}
.logo-section, .projects{ padding:50px 0;}
.chequred-section .row + .row:before{ width:70%; right:auto; background-position:right; top:40px;}
.chequred-section .row + .row{ padding-top:100px;}
.footer h4{ font-size:18px;}
.stellarnav a{ font-size:20px;}
.banner .image-fit{ height:600px;}
.banner{ text-align:center;}
.chequred-section{ padding:0;}
.projects .button, .announcement .button{ font-size:24px; line-height:50px;}
.header .logo{ order:1;}
.header .logo img{ height:60px; width:auto;}
.stellarnav{ order:2; margin-right:auto;}
.sidebar.active{ left:0;}
.team-section{ padding-bottom:40px;}
.header, .header.fixed-header{ background:var(--bs-sidebar-bg);}
} 
/* END__ */

@media only screen and (max-width: 767px) {
:root,
[data-bs-theme=light] {
--bs-body-font-size: 1rem;	
}
.header{ height:80px;}
.sidebar{ width:100%; position:relative; top:auto; left:auto; right:auto; bottom:auto; overflow:inherit; text-align:center;}
.wrapper{ margin-left:0;}
.title h2{ font-size:40px;}
.title span{ font-size:34px; font-weight: 700;}
.sidebar .price{ font-size:65px;}
.sidebar .appointment [class*="col-"]{ font-size:18px;}
.sidebar .appointment [class*="col-"] + [class*="col-"]{ font-size:40px;}
.banner .container h2{ font-size:48px;}
.header{ left:0; padding-left:24px; padding-right:24px;}
.sidebar .tag-line h2{ font-size:32px;}
.sidebar .tag-line span{ font-size:32px;}
.sidebar .appointment{ padding:24px 24px 0;}
.logo-section, .projects{ padding:50px 0;}
.chequred-section .row + .row:before{ width:70%; right:auto; background-position:right; top:40px;}
.chequred-section .row + .row{ padding-top:100px;}
.footer h4{ font-size:18px;}
.stellarnav a{ font-size:20px;}
.banner .image-fit{ height:600px;}
.banner{ text-align:center;}
.chequred-section{ padding:0;}
.projects .button, .announcement .button{ font-size:24px; line-height:50px;}
.header .logo{ order:1;}
.header .logo img{ height:75px; width:auto;}
.stellarnav{ order:2; margin-right:auto;}
.logo-section .title::after, .logo-section .title::before { display:none;}
.footer{ padding-top:0; padding-bottom:100px}

.page-banner .container{ height:300px;}
.page-banner .container h1{ font-size:30px;}
.team-section{ padding-bottom:24px;}
.sidebar.sidebar-sm{ left:-100%; position:fixed; bottom:0; top:0; z-index:1002;  overflow:auto; overflow-x:hidden; padding-bottom:100px;}
.sidebar.sidebar-sm.active{ left:0;}
.header, .header.fixed-header{ background:var(--bs-sidebar-bg);}
} 
/* END__ */

@media (max-width: 480px) {
} 
/* END__ */

